Bug 257011 - www/dooble: Update to 2021.07.05
Summary: www/dooble: Update to 2021.07.05
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://github.com/textbrowser/dooble...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-07-06 01:09 UTC by Eric Camachat
Modified: 2021-07-07 12:07 UTC (History)
1 user (show)

See Also:


Attachments
www/dooble: Update to 2021.07.05 (832 bytes, patch)
2021-07-06 01:09 UTC, Eric Camachat
eric: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Eric Camachat 2021-07-06 01:09:02 UTC
Created attachment 226259 [details]
www/dooble: Update to 2021.07.05

www/dooble: Update to 2021.07.05
Comment 1 Fernando Apesteguía freebsd_committer 2021-07-06 16:29:25 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.

^Triage: Please set the maintainer-approval attachment flag (to +) on patches for ports you maintain to signify approval.
--
Attachment -> Details -> maintainer-approval [+]

Thanks!
Comment 2 Eric Camachat 2021-07-06 16:32:58 UTC
Release Notes
 - Anonymous tab headers. Available via a tab's context menu.
 - New --load-url terminal option.
Comment 3 commit-hook freebsd_committer 2021-07-07 12:05:53 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=27d7adcc10d4872c1aeaae228b43d68002f7e945

commit 27d7adcc10d4872c1aeaae228b43d68002f7e945
Author:     Fernando Apesteguía <fernape@FreeBSD.org>
AuthorDate: 2021-07-06 16:43:27 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2021-07-07 12:01:11 +0000

    www/dooble: Update to 2021.07.05

    ChangeLog: https://github.com/textbrowser/dooble/releases/tag/2021.07.05

    PR:     257011
    Reported by:    eric@camachat.org (maintainer)

 www/dooble/Makefile | 2 +-
 www/dooble/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)
Comment 4 Fernando Apesteguía freebsd_committer 2021-07-07 12:07:18 UTC
Committed,

Thanks!